

/* ==========================================================================
   Specific styles
   ========================================================================== */

#country-footer {
  width: 108px;
}
#country_footer_chzn.chzn-container-single .chzn-single {
  width: 98px;
  height: 18px;
  line-height: 18px;
  text-transform: uppercase;
  color: #444444;
  font-weight: bold;
  font-size: 10px;
  background-color: #c8c8c6;
  border: 1px solid #a3a3a3;
}
#country_footer_chzn.chzn-container-single .chzn-drop {
  text-transform: uppercase;
  color: #444444;
  font-weight: bold;
  font-size: 10px;
  background-color: #c8c8c6;
  border: 1px solid #a3a3a3;
  border-top: none;
  width: 106px;
}
#main-footer .corporate .chzn-container-single .chzn-drop {
  border-top: none;
}
#country_footer_chzn.chzn-container-single .chzn-drop .chzn-results:hover .highlighted {
  color: #2788b1;
  background-color: transparent;
}
#country_footer_chzn.chzn-container-single .chzn-single div b {
  float: right;
  margin: 7px;
}
#country_footer_chzn.chzn-container-single .chzn-single div {
  border-left: none;
}
#country_footer_chzn.chzn-container-single .chzn-results li {
  height: 20px;
  line-height: 20px;
  padding: 0 4px;
}
.add-carte .chzn-single {
  min-width: 102px !important;
}
.add-carte .chzn-drop {
  min-width: 110px !important;
}
.categories .group-result, #pre-home-search .group-result {
  cursor: pointer !important;
}
/* ==========================================================================
   Select boxes
   ========================================================================== */


/* @group Base */
.chzn-container {
  font-family: "Arial", sans-serif;
  font-size: 13px;
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.chzn-container:not(#country_footer_chzn) .chzn-drop {
  top: 30px !important;
}
.chzn-container .chzn-drop {
  max-height: 280px;
  background: #f8f8f8;
  border: 1px solid #d5d5d5;
  border-top: 0;
  position: absolute;
  left: 0;
  z-index: 2001;
}
/* @end */

/* @group Single Chosen */
.chzn-container-single .chzn-single {
  z-index: 900;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  background-color: #f8f8f8;
  -webkit-border-radius: 2px;
  -moz-border-radius   : 2px;
  border-radius        : 2px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  border: 1px solid #d5d5d5;
  /*width: 198px;*/
  height: 28px;
  line-height: 28px;
  padding: 0 0 0 8px;
  color: #000000;
  text-decoration: none;
}
#data .chzn-container-single .chzn-single {
  min-width: 111px;
}
.chzn-container-single .chzn-default {

}
.chzn-container-single .chzn-single span {
  color: #000;
  margin-right: 28px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.chzn-container-single .chzn-single abbr {
  display: block;
  position: absolute;
  right: 26px;
  top: 6px;
  width: 12px;
  height: 12px;
  font-size: 1px;
  background: url('UI/chosen-sprite.png') -42px 1px no-repeat;
}
.chzn-container-single .chzn-single abbr:hover {
  background-position: -42px -10px;
}
.chzn-container-single.chzn-disabled .chzn-single abbr:hover {
  background-position: -42px -10px;
}
.chzn-container-single .chzn-single div {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  height: 100%;
  width: 28px;
  border-left: 1px solid #d5d5d5;
}
.chzn-container-single .chzn-single div b {
  /*background: url('UI/icoArrowGreyBottom.png') no-repeat 0 0px;*/
  display: block;
  /*width: 8px;
  height: 7px;
  margin: 10px;*/
}
.select-contact div a div b, .controls .chzn-container-single .chzn-single div b, #pre-home-search form .chzn-container-single .chzn-single div b,.select-group .chzn-container-single .chzn-single div b, #base-search .chzn-container-single .chzn-single div b, #advanced-search .chzn-container-single .chzn-single div b {
  margin-left: 10px !important;
}
.chzn-container-single .chzn-search {
  padding: 3px 4px;
  position: relative;
  margin: 0;
  white-space: nowrap;
  z-index: 1000;
}
.chzn-container-single .chzn-search input {
  background: #fff url('UI/chosen-sprite.png') no-repeat 100% -20px;
  margin: 1px 0;
  padding: 4px 20px 4px 5px;
  outline: 0;
  border: 1px solid #d5d5d5;
  font-size: 1em;
}
.chzn-container-single .chzn-drop {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius   : 0 0 4px 4px;
  border-radius        : 0 0 4px 4px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
}

#data .chzn-container-single .chzn-drop {
  min-width: 119px;
}
/* @end */

.chzn-container-single-nosearch .chzn-search input {
  position: absolute;
  left: -9000px;
}

/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {
  background-color: #fff;
  border: 1px solid #d5d5d5;
  margin: 0;
  padding: 0;
  cursor: text;
  overflow: hidden;
  height: auto !important;
  height: 1%;
  position: relative;
}
.chzn-container-multi .chzn-choices li {
  float: left;
  list-style: none;
}
.chzn-container-multi .chzn-choices .search-field {
  white-space: nowrap;
  margin: 0;
  padding: 0;
}
.chzn-container-multi .chzn-choices .search-field input {
  color: #666;
  background: transparent !important;
  border: 0 !important;
  font-size: 100%;
  height: 15px;
  padding: 5px;
  margin: 1px 0;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow   : none;
  box-shadow        : none;
}
.chzn-container-multi .chzn-choices .search-field .default {
  color: #999;
}
.chzn-container-multi .chzn-choices .search-choice {
  -webkit-border-radius: 3px;
  -moz-border-radius   : 3px;
  border-radius        : 3px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  background-color: #e4e4e4;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 ); 
  background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%); 
  -webkit-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  -moz-box-shadow   : 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  box-shadow        : 0 0 2px #ffffff inset, 0 1px 0 rgba(0,0,0,0.05);
  color: #333;
  border: 1px solid #d5d5d5;
  line-height: 13px;
  padding: 3px 20px 3px 5px;
  margin: 3px 0 3px 5px;
  position: relative;
  cursor: default;
}
.chzn-container-multi .chzn-choices .search-choice.search-choice-disabled {
  background-color: #e4e4e4;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#eeeeee', GradientType=0 );
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  color: #666;
  border: 1px solid #cccccc;
  padding-right: 5px;
}
.chzn-container-multi .chzn-choices .search-choice-focus {
  background: #d4d4d4;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
  display: block;
  position: absolute;
  right: 3px;
  top: 4px;
  width: 12px;
  height: 12px;
  font-size: 1px;
  background: url('UI/chosen-sprite.png') -42px 1px no-repeat;
}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
  background-position: -42px -10px;
}
.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
  background-position: -42px -10px;
}
/* @end */

/* @group Results */
.chzn-container .chzn-results {
  margin: 0 4px 4px 0;
  max-height: 260px;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0 0 0 7px;
  position: relative;
  -webkit-overflow-scrolling: touch;
}
.chzn-container-multi .chzn-results {
  margin: -1px 0 0;
  padding: 0;
}
.chzn-container .chzn-results li {
  display: none;
  line-height: 18px;
  margin: 0;
  list-style: none;
}
.chzn-container .chzn-results li:hover{
  background-color: #d1e4f3;
  color: #004986;
}
.chzn-container .chzn-results .active-result {
  cursor: pointer;
  display: list-item;
}
.chzn-container .chzn-results .highlighted {
  /*background-color: #dcdcdb;
  color: #fff;*/
}
.chzn-container .chzn-results li em {
  background: #feffde;
  font-style: normal;
}
.chzn-container .chzn-results .highlighted em {
  background: transparent;
}
.chzn-container .chzn-results .no-results {
  display: list-item;
  height: auto;
  line-height: 27px;
  min-width: inherit;
  font-size: 12px;
}
.chzn-container .chzn-results .no-results:hover {
  background-color: #d43a2f;
  color: #fff;
}
.chzn-container .chzn-results .group-result {
  cursor: default;
  color: #004986;
  background-color: #d1e4f3;
  font-size: 14px;
  font-weight: bold;
}
.chzn-container .chzn-results .group-result:first-of-type {
  margin-top: 0;
}
.chzn-container .chzn-results .group-option {
  font-size: 12px;
}
.chzn-container-multi .chzn-drop .result-selected {
  display: none;
}
.chzn-container .chzn-results-scroll {
  background: white;
  margin: 0 4px;
  position: absolute;
  text-align: center;
  width: 321px; /* This should by dynamic with js */
  z-index: 1;
}
.chzn-container .chzn-results-scroll span {
  display: inline-block;
  height: 17px;
  text-indent: -5000px;
  width: 9px;
}
.chzn-container .chzn-results-scroll-down {
  bottom: 0;
}
.chzn-container .chzn-results-scroll-down span {
  background: url('UI/chosen-sprite.png') no-repeat -4px -3px;
}
.chzn-container .chzn-results-scroll-up span {
  background: url('UI/chosen-sprite.png') no-repeat -22px -3px;
}
/* @end */

/* @group Active  */
.chzn-container-active:not(#country_footer_chzn) .chzn-single {
  border: 1px solid #1A5B91;
  color: #154a61;
  background-color: #d1e4f3;
  -webkit-box-shadow: inset -2px 0 3px rgba(255,255,255,.3), inset 0 2px 3px rgba(255,255,255,.3), inset 2px 0 3px rgba(255,255,255,.3), inset 0 -2px 3px rgba(255,255,255,.3);
  -moz-box-shadow   : inset -2px 0 3px rgba(255,255,255,.3), inset 0 2px 3px rgba(255,255,255,.3), inset 2px 0 3px rgba(255,255,255,.3), inset 0 -2px 3px rgba(255,255,255,.3);
  box-shadow        : inset -2px 0 3px rgba(255,255,255,.3), inset 0 2px 3px rgba(255,255,255,.3), inset 2px 0 3px rgba(255,255,255,.3), inset 0 -2px 3px rgba(255,255,255,.3);
}
.chzn-container-active:not(#country_footer_chzn) .chzn-single div {
  background: transparent;
  border-left: 1px solid #1A5B91;
  -webkit-box-shadow: inset -2px 0 3px rgba(255,255,255,.3), inset 0 2px 3px rgba(255,255,255,.3), inset 2px 0 3px rgba(255,255,255,.3), inset 0 -2px 3px rgba(255,255,255,.3);
  -moz-box-shadow   : inset -2px 0 3px rgba(255,255,255,.3), inset 0 2px 3px rgba(255,255,255,.3), inset 2px 0 3px rgba(255,255,255,.3), inset 0 -2px 3px rgba(255,255,255,.3);
  box-shadow        : inset -2px 0 3px rgba(255,255,255,.3), inset 0 2px 3px rgba(255,255,255,.3), inset 2px 0 3px rgba(255,255,255,.3), inset 0 -2px 3px rgba(255,255,255,.3);
}
.selection-filters .chzn-container-active .chzn-single,
.selection-filters .chzn-container-active .chzn-single div {
  -webkit-box-shadow: none !important;
  -moz-box-shadow   : none !important;
  box-shadow        : none !important;
}
.chzn-container-active .chzn-single-with-drop {

}
.chzn-container-active .chzn-single-with-drop div b {
  background-image: url(sprite.png);
  /*ico-arrow-bottom-blue*/
}
.chzn-container-active .chzn-choices {
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
  -moz-box-shadow   : 0 0 5px rgba(0,0,0,.3);
  box-shadow        : 0 0 5px rgba(0,0,0,.3);
  border: 1px solid #5897fb;
}
.chzn-container-active .chzn-choices .search-field input {
  color: #111 !important;
}
/* @end */

/* @group Disabled Support */
.chzn-disabled {
  cursor: default;
  opacity:0.5 !important;
}
.chzn-disabled .chzn-single {
  cursor: default;
}
.chzn-disabled .chzn-choices .search-choice .search-choice-close {
  cursor: default;
}

/* @group Right to Left */
.chzn-rtl { text-align: right; }
.chzn-rtl .chzn-single { padding: 0 8px 0 0; overflow: visible; }
.chzn-rtl .chzn-single span { margin-left: 26px; margin-right: 0; direction: rtl; }

.chzn-rtl .chzn-single div { left: 3px; right: auto; }
.chzn-rtl .chzn-single abbr {
  left: 26px;
  right: auto;
}
.chzn-rtl .chzn-choices .search-field input { direction: rtl; }
.chzn-rtl .chzn-choices li { float: right; }
.chzn-rtl .chzn-choices .search-choice { padding: 3px 5px 3px 19px; margin: 3px 5px 3px 0; }
.chzn-rtl .chzn-choices .search-choice .search-choice-close { left: 4px; right: auto; }
.chzn-rtl.chzn-container-single .chzn-results { margin: 0 0 4px 4px; padding: 0 4px 0 0; }
.chzn-rtl .chzn-results .group-option { padding-left: 0; padding-right: 15px; }
.chzn-rtl.chzn-container-active .chzn-single-with-drop div { border-right: none; }
.chzn-rtl .chzn-search input {
  background: #fff url('UI/chosen-sprite.png') no-repeat -30px -20px;
  padding: 4px 5px 4px 20px;
  direction: rtl;
}
.chzn-container-single.chzn-rtl .chzn-single div b {
  background-position: 6px 2px;
}
.chzn-container-single.chzn-rtl .chzn-single-with-drop div b {
  background-position: -12px 2px;
}
/* @end */

/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 144dpi)  {
  .chzn-rtl .chzn-search input, .chzn-container-single .chzn-single abbr, .chzn-container-single .chzn-single div b, .chzn-container-single .chzn-search input, .chzn-container-multi .chzn-choices .search-choice .search-choice-close, .chzn-container .chzn-results-scroll-down span, .chzn-container .chzn-results-scroll-up span {
    background-image: url('UI/chosen-sprite@2x.png') !important;
    background-repeat: no-repeat !important;
    background-size: 52px 37px !important;
  }
}
/* @end */



/* ==========================================================================
   iPhoneCheck
   ========================================================================== */

/* Container */
.on-off .iPhoneCheckContainer {
  width: 50px !important;
}
.iPhoneCheckContainer {
  position: relative;
  height: 13px;
  cursor: pointer;
  background: url('UI/icoRunner.png') no-repeat;
  background-position: center top;
  -webkit-transform:translate3d(0,0,0);
}
.off .iPhoneCheckContainer {
  background: url('UI/icoRunner-red.png') no-repeat;
}
.on .iPhoneCheckContainer{
  background: url('UI/icoRunner-green.png') no-repeat;
}
.iPhoneCheckContainer input {
  position: absolute;
  top: 5px;
  left: -30px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.iPhoneCheckContainer label {
  display: block;
  position: absolute;
  width: auto;
  height: 32px;
  line-height: 32px;
  top: -10px;
  white-space: nowrap;
  cursor: pointer;
  text-align: left;
}
/* .lt-ie9 .on-off .label, .ie9 .on-off .label {
        position: relative;
        z-index: 80;
}
.lt-ie9 .on-off .iPhoneCheckContainer label, .ie9 .on-off .iPhoneCheckContainer label {
        position: relative;
        z-index: 90;
} */
.iPhoneCheckContainer, .iPhoneCheckContainer label {
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none; 
}

.iPhoneCheckDisabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5; 
}

/* Label */
label.iPhoneCheckLabelOn {
  left: 70px;
  width: 90px !important;
}
label.iPhoneCheckLabelOn span {
  margin-top: -2px;
}
label.iPhoneCheckLabelOff {
  right: 25px;
  width: 90px !important;
  margin-right: 40px;
}
label.iPhoneCheckLabelOff span {

}

/* Handle */
.iPhoneCheckHandle {
  display: block;
  position: absolute;
  top: -4px;
  left: 0;
  height: 24px;
  width: 24px !important;
  cursor: pointer;
  background: transparent;
}

.iPhoneCheckHandleRight {
  width: 100%;
  height: 100%;
}

.iPhoneCheckHandleCenter {
  height: 100%;
  width: 100%;
  background: url('UI/icoStick.png');
  background-repeat: no-repeat; 
}
/* iOS */
.iOSCheckContainer {
  position: relative;
  height: 27px;
  cursor: pointer;
  overflow: hidden; 
}
.iOSCheckContainer input {
  position: absolute;
  top: 5px;
  left: 30px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0; 
}
.iOSCheckContainer label {
  white-space: nowrap;
  font-size: 17px;
  line-height: 17px;
  font-weight: bold;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  cursor: pointer;
  display: block;
  height: 27px;
  position: absolute;
  width: auto;
  top: 0;
  padding-top: 5px;
  overflow: hidden; 
}
.iOSCheckContainer, .iOSCheckContainer label {
  user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none; 
}

.iOSCheckDisabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5; 
}

label.iOSCheckLabelOn {
  color: white;
  background: url('ios-style-checkboxes/on.png?1284697268') no-repeat;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
  left: 0;
  padding-top: 5px; 
}
label.iOSCheckLabelOn span {
  padding-left: 8px; 
}
label.iOSCheckLabelOff {
  color: #8b8b8b;
  background: url('ios-style-checkboxes/off.png?1284697268') no-repeat right 0;
  text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.6);
  text-align: right;
  right: 0; 
}
label.iOSCheckLabelOff span {
  padding-right: 8px; 
}

.iOSCheckHandle {
  display: block;
  height: 27px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  background: url('ios-style-checkboxes/slider_left.png?1284697268') no-repeat;
  padding-left: 3px; 
}

.iOSCheckHandleRight {
  height: 100%;
  width: 100%;
  padding-right: 3px;
  background: url('ios-style-checkboxes/slider_right.png?1284697268') no-repeat right 0; 
}

.iOSCheckHandleCenter {
  height: 100%;
  width: 100%;
  background: url('ios-style-checkboxes/slider_center.png?1284697268'); 
}


/* ==========================================================================
   ProtoCheck
   ========================================================================== */

.pc_checkbox, .pc_radiobutton {
  padding-left: 25px;
  background-repeat:   no-repeat;
}
.pc_checkbox:hover, .pc_radiobutton:hover {
  cursor:pointer;
}
.pc_check_unchecked {
  background-image:    url(UI/icoCheckbox.png);
}
.pc_check_checked {
  background-image:    url(UI/icoCheckboxChecked.png);
}
.pc_radio_unchecked {
  background-image:    url(UI/icoRadio.png);
}
.pc_radio_checked {
  background-image:    url(UI/icoRadioChecked.png);
}
.pc_check_checked_disabled {
  background-image:    url(UI/check_off_disabled.png);
}
.pc_check_unchecked_disabled {
  background-image:    url(UI/check_on_disabled.png);
}
.pc_radio_checked_disabled {
  background-image:    url(UI/radio_off_disabled.png);
}
.pc_radio_unchecked_disabled {
  background-image:    url(UI/radio_on_disabled.png);
}
.pc_focus {
  border: none;
}



/* ==========================================================================
   Autocomplete
   ========================================================================== */

.autocomplete-results {
  overflow-y: scroll;
  position: absolute;
  width: 210px;
  padding-right: 17px;
  max-height: 300px;
  background: #fff;
  border: 1px solid #d5d5d5;
  border-top: 0;
  left: 0;
  z-index: 6000;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius   : 0 0 4px 4px;
  border-radius        : 0 0 4px 4px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
}
.autocomplete-results li {
  position: relative;
  width: 210px;
  text-indent: 8px;
}
.autocomplete-results li a {
  display: block;
  font-size: 13px;
  line-height: 18px;
  color: #222;
}
.autocomplete-results li a:hover {
  background-color: #d1e4f3;
  color: #2685ad;
  width: 300px;
}
.autocomplete-results li span {
  position: absolute;
  right: 8px;
}